javax.jdo.PersistenceManagerFactoryClass = org.datanucleus.api.jdo.JDOPersistenceManagerFactory
javax.jdo.option.NontransactionalRead = true
javax.jdo.option.ConnectionDriverName = com.mysql.cj.jdbc.Driver
javax.jdo.option.ConnectionURL = jdbc:mysql://localhost/Test
javax.jdo.option.ConnectionUserName = root
javax.jdo.option.ConnectionPassword = 
datanucleus.schema.autoCreateAll = false
